[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_tftp-server
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Net_advanced;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=tftp-server

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=tftp-server

Icon=boot
Exec=/sbin/yast2 tftp-server 

Name=TFTP Server
GenericName=Configure TFTP server

Name[bg]=Name(tftp-server.desktop): TFTP сървър
GenericName[bg]=GenericName(tftp-server.desktop): Настройване на TFTP сървъра
Name[cs]=TFTP server
GenericName[cs]=Nastavení serveru TFTP
Name[de]=TFTP-Server
GenericName[de]=TFTP-Server konfigurieren
Name[el]=Διακομιστής TFTP
GenericName[el]=Ρύθμιση διακομιστή TFTP
Name[es]=Servidor TFTP
GenericName[es]=Configurar servidor TFTP
Name[fr]=Serveur TFTP
GenericName[fr]=Configurer le serveur TFTP
Name[hu]=TFTP szerver
GenericName[hu]=TFTP szerver beállítása
Name[it]=Server TFTP
GenericName[it]=Configura server TFTP
Name[ja]=TFTPサーバ
GenericName[ja]=TFTPサーバの設定
Name[nb]=TFTP-server
GenericName[nb]=Konfigurer  TFTP-server
Name[nl]=TFTP server
GenericName[nl]=Configureer TFTP server
Name[pl]=Serwer TFTP
GenericName[pl]=Konfiguracja serwera TFTP
Name[pt_BR]=Servidor TFTP
GenericName[pt_BR]=Configurar servidor TFTP
Name[sk]=Server TFTP
GenericName[sk]=Nastavenie serveru TFTP
Name[zh_CN]=TFTP 服务器
GenericName[zh_CN]=配置 TFTP 服务器
Name[zh_TW]=TFTP 伺服器
GenericName[zh_TW]=設定 TFTP 伺服器
